Subject: Re: sales ??
From: Nella Jemino <[email-masked]>
To: Ashok Katoch <[email-masked]>
Cc: subir <[email-masked]>, Akhil P Walia <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Roshan chetri <[email-masked]>, Jade Cuizon <[email-masked]>, Gorakh Chand <[email-masked]>, samir <[email-masked]>, Claire Ledesma <[email-masked]>
Date: Tue, 10 Jul 2012 16:46:08 +0530 (IST)

Hi Sir Ashok, 

I had 16 sales chats yesterday 

Out of which... 
7 just disconnected the chat or unresponsive 
4 wants to watch the channels directly on TV thru TV-Box or roku. When I suggest to take PC subscription while waiting for TV-Box to be available they would say they can't just wait indefinitely. Also suggested to connect PC to TV but still they would turn down the offer. 
3 were interested with channels which we do not provide currently 
1 signed up for free trial but internet speed is insufficient 

Also from 12 inbound calls received, only 3 were planning to subscribe. Unfortunately, 2 wants to watch on TV and the other's interested with different channels. 

Regards, 
Nella 
----- Original Message ----- 
From: "Ashok Katoch" <[email-masked]> 
To: "Amar Kumar. Chaudhary" <[email-masked]>, "Roshan chetri" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Nella Jemino" <[email-masked]>, "Gorakh Chand" <[email-masked]>, "samir" <[email-masked]>, "Claire Ledesma" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, July 10, 2012 2:45:00 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: sales ?? 

Hi All, 

Yesterday we received 41 sales chats and 9 sales calls, we only managed 7 sales why ? This is a huge dip in our sales conversion. I request you all to focus on the targets we need to maintain those targets. Please revert to this email as why we did not managed to reach double figures ? 

Thanks 
Ashok Katoch